{
	"columns": [
		{
			"width": 50,
			"field": "wos_work_load_group_id",
			"type": "as",
			"name": "Kuorry",
			"format": ""
		},
		{
			"width": 200,
			"field": "wme_raw_material_id",
			"type": "as",
			"name": "Materiaali ",
			"format": ""
		},
		{
			"width": 90,
			"field": "wo_company_id",
			"type": "as",
			"name": "Customer",
			"format": ""
		},
		{
			"width": 70,
			"field": "wo_sales_order_id",
			"type": "as",
			"name": "Sales ord.",
			"format": ""
		},
		{
			"width": 40,
			"field": "wo_sales_order_row_id",
			"type": "al",
			"name": "row",
			"format": ""
		},
		{
			"width": 110,
			"field": "wos_production_lot__work_ph",
			"type": "as",
			"name": "Prod. lot/phase",
			"format": ""
		},
		{
			"width": 100,
			"field": "wo_drawing_number",
			"type": "as",
			"name": "Drawing",
			"format": ""
		},
		{
			"width": 70,
			"field": "quantity__stock_unit",
			"type": "ar",
			"name": "Amount",
			"format": ""
		},
		{
			"width": 40,
			"field": "pr_unit",
			"type": "as",
			"name": "Unit",
			"format": ""
		},
		{
			"width": 70,
			"field": "quantity__stock_unit_2",
			"type": "ar",
			"name": "Amount2",
			"format": ""
		},
		{
			"width": 40,
			"field": "pr_unit_2",
			"type": "as",
			"name": "Unit2",
			"format": ""
		},
		{
			"width": 70,
			"field": "kg",
			"type": "ar",
			"name": "kg",
			"format": ""
		},
		{
			"width": 100,
			"field": "wos_phase_critical_start_date",
			"type": "ad",
			"name": "Start date",
			"format": ""
		},
		{
			"width": 80,
			"field": "wos_phase_critical_start_time",
			"type": "ah",
			"name": "Time",
			"format": ""
		},
		{
			"width": 50,
			"field": "wos_work_phase_state",
			"type": "as",
			"name": "Phase",
			"format": ""
		},
		{
			"width": 50,
			"field": "wo_state",
			"type": "as",
			"name": "Wo.",
			"format": ""
		}
	]
}